<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-04-18-1848.0-tba-Ch4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458958.28333</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>Ch4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>399.4</CenterXPixel>
    <CenterYPixel>399.4</CenterYPixel>
    <EquatorialRadiusPixel>212.7</EquatorialRadiusPixel>
    <RotationAngleDeg>-1080.008</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>325.97</CM1Deg>
    <CM2Deg>259.04</CM2Deg>
    <CM3Deg>312.61</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.3822</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
